Feature: Test 2

  # steps are in package stepsalpha in 2 separate step definitions A and B
  Scenario: Simple test 2
    Given User can access Common Step defs
    And User can access step defs A
    And User can access step defs B

